docs

# LiveLocationProvider

class LiveLocationProvider : Closeable
Content copied to clipboard

## See also

startLiveLocation

## Functions

close
Link copied to clipboard
open override fun close ()
Content copied to clipboard
updateLocation
Link copied to clipboard
suspend fun updateLocation (location: LiveLocation , replyMarkup: InlineKeyboardMarkup ? = null): LiveLocation
Content copied to clipboard

## Properties

isClosed
Link copied to clipboard
val isClosed : Boolean = false
Content copied to clipboard
lastLocation
Link copied to clipboard
val lastLocation : LiveLocation
Content copied to clipboard
leftUntilCloseMillis
Link copied to clipboard
val leftUntilCloseMillis : TimeSpan
Content copied to clipboard